<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sar__macros" kind="group">
    <compoundname>group_sar_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__sar__macros_1ga0043a16de7cd5498360c3fea08e46cce" kind="define" prot="public" static="no">
        <name>CY_SAR_DRV_VERSION_MAJOR</name>
        <initializer>1</initializer>
        <briefdescription>
<para>Driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="655" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="655" />
      </memberdef>
      <memberdef id="group__group__sar__macros_1gab5b8af989ed3a9006365cd0331b8c022" kind="define" prot="public" static="no">
        <name>CY_SAR_DRV_VERSION_MINOR</name>
        <initializer>20</initializer>
        <briefdescription>
<para>Driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="658" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="658" />
      </memberdef>
      <memberdef id="group__group__sar__macros_1gaf9d36dba668f4dc8456c6b4c3c098a31" kind="define" prot="public" static="no">
        <name>CY_SAR_ID</name>
        <initializer><ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x01u)</initializer>
        <briefdescription>
<para>SAR driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="661" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="661" />
      </memberdef>
      <memberdef id="group__group__sar__macros_1ga82f61c4963ac8da093f7fab4cc8b4a1c" kind="define" prot="public" static="no">
        <name>CY_SAR_SEQ_NUM_CHANNELS</name>
        <initializer>(PASS_SAR_SAR_CHANNELS)</initializer>
        <briefdescription>
<para>Number of sequencer channels. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="668" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="668" />
      </memberdef>
      <memberdef id="group__group__sar__macros_1ga018e45aa16796de387bf76bb146070b6" kind="define" prot="public" static="no">
        <name>CY_SAR_NUM_CHANNELS</name>
        <initializer>(<ref kindref="member" refid="group__group__sar__macros_1ga82f61c4963ac8da093f7fab4cc8b4a1c">CY_SAR_SEQ_NUM_CHANNELS</ref> + 1UL)</initializer>
        <briefdescription>
<para>Number of all channels including the injection chennel. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="671" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="671" />
      </memberdef>
      <memberdef id="group__group__sar__macros_1ga92cec01d80f386f95916cc4f0ef238af" kind="define" prot="public" static="no">
        <name>CY_SAR_INJ_CHANNEL</name>
        <initializer>(<ref kindref="member" refid="group__group__sar__macros_1ga82f61c4963ac8da093f7fab4cc8b4a1c">CY_SAR_SEQ_NUM_CHANNELS</ref>)</initializer>
        <briefdescription>
<para>Injection channel index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" bodystart="674" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sar.h" line="674" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>